<?php

/*
** DGS Search
** $Id: ldap.php,v 1.1 2002/08/26 01:13:41 sella Exp $
** Copyright (c) 2000-2001 Digital Genesis Software, LLC. All Rights Reserved.
** Released under the GPL Version 2 License.
** http://www.digitalgenesis.com
*/

// NOTE: This is just a place holder.

function ldap($retVal, $sq, $timer) {
	global $config;

	if ($debug)
		printf("->Debug: ldap() [Module]<BR>\n");

	return $retVal;
}

/*
** Local Variables:
** c-basic-offset: 3
** tab-width: 3
** End:
** vim600: fdm=marker
** vim: noet ts=3 sw=3
*/

?>
